This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 448700 - avc: denied { sys_tty_config } for pid=1682 comm="mailmanctl"
avc: denied { sys_tty_config } for pid=1682 comm="mailmanctl"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-28 06:47 EDT by Tom Hughes
Modified: 2008-11-17 17:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 17:04:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Hughes 2008-05-28 06:47:09 EDT
Description of problem:

When the mailman service tries to start at boot time AVCs are reported:

type=AVC msg=audit(1211971408.870:9): avc:  denied  { sys_tty_config } for 
pid=1682 comm="mailmanctl" capability=26
scontext=system_u:system_r:mailman_mail_t:s0
tcontext=system_u:system_r:mailman_mail_t:s0 tclass=capability

Version-Release number of selected component (if applicable):

selinux-policy-targeted-3.3.1-51.fc9

How reproducible:

Every time system is booted. Doesn't seem to happen is service is restarted
manually.
Comment 1 Daniel Walsh 2008-05-28 09:27:15 EDT
Fixed in selinux-policy-targeted-3.3.1-56.fc9
Comment 2 Daniel Walsh 2008-11-17 17:04:23 EST
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.

Note You need to log in before you can comment on or make changes to this bug.